Você está offline; aguardando reconexão

Informações sobre suporte de ciclo de vida do Yammer para o Internet Explorer 8 e Internet Explorer 9

IMPORTANTE: Este artigo foi traduzido pelo software de tradução automática da Microsoft e eventualmente pode ter sido editado pela Microsoft Community através da tecnologia Community Translation Framework (CTF) ou por um tradutor profissional. A Microsoft oferece artigos traduzidos automaticamente por software, por tradutores profissionais e editados pela comunidade para que você tenha acesso a todos os artigos de nossa Base de Conhecimento em diversos idiomas. No entanto, um artigo traduzido pode conter erros de vocabulário, sintaxe e/ou gramática. A Microsoft não é responsável por qualquer inexatidão, erro ou dano causado por qualquer tradução imprecisa do conteúdo ou por seu uso pelos nossos clientes.

Clique aqui para ver a versão em Inglês deste artigo: 2967362
INTRODUÇÃO
Este artigo contém informações sobre o fim do ciclo de vida de suporte para o Internet Explorer 8 e Internet Explorer 9 quando você usá-los com o Yammer.
Mais informações
Porque o Yammer está disponível com o Office 365, Yammer coincide com os requisitos de sistema do Office 365 para Internet Explorer.For obter mais informações, consulte os requisitos de sistema do Office 365 no seguinte site da Microsoft:Para ajudar a migram os clientes para um navegador moderno do Yammer, Internet Explorer 8 será suportado até dezembro de 2014, em vez da data originalmente agendada de abril de 2014. Além disso, o final do ciclo de vida para o Internet Explorer 9 ocorrerá em 30 de abril de 2015. A partir desse ponto, os requisitos de sistema do Yammer serão consistentes com as do Microsoft Office 365.

Aviso: este artigo foi traduzido automaticamente

Propriedades

ID do Artigo: 2967362 - Última Revisão: 02/29/2016 17:51:00 - Revisão: 6.0

Yammer

  • kb3rdparty kbmt KB2967362 KbMtpt
Comentários
guid; m.name = "ms.dqid"; document.getElementsByTagName("head")[0].appendChild(m);